@charset "utf-8";
/* CSS Document */

body{
	margin-top:0;
	background: #d09923 url(../images/bg.png);
	
	
}
a {
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#FF0000;
}
#main{
	width:1010px;
	height:760px;
	background:url(../images/background.jpg) no-repeat;
	margin-left:auto;
	margin-right:auto;
}
/* css ��ǹ�͡�ش�ͧ�����ҹ�� */
div#holder_swap{
   margin:auto;
   width: 400px;
   margin-top:55px;
   background-color:#FFF;      
}
/* css ��ǹ��˹��ͺࢵ����ʴ�  */
div.wrap_swap{
   width: 400px;
   height: 854px;
   color: #000;
   display: block;
   font-family:tahoma, "Microsoft Sans Serif", sans-serif, Verdana;
   font-size:12px;   
}
/* css ��ǹ����Ѻ��¡���ʴ�������¡�� */
div.item_swap{
   border-bottom:1px black dotted;
   margin:0;
   width: 400px;
   height:100px;
   clear: both;
   padding-top:5px;
   border-bottom:3px #ffc000 solid;
   color: #000;
   display: block;   
   font-family:tahoma, "Microsoft Sans Serif", sans-serif, Verdana;
   font-size:12px;
}

#shadowing
{
	display: none;
	position:absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #CCA;
	z-index:10;
	opacity:0.7;
	filter: alpha(opacity=70);
}


#box 
{
	display: none;
	position:absolute;
	top:100px;
	left:30%;
	width: 500px;
	height: 400px;
	padding: 28px;
	margin:0;
	border: 1px solid black;
	background-color: white;
	z-index:101;
	overflow: auto;
}

#boxtitle
{
	position:absolute;
	float:center;
	top:0;
	left:0;
	width:100%;
	height:24px;
	padding:0;
	padding-top:4px;
	left-padding:8px;
	margin:0;
	border-bottom:4px solid #ffd200;
	background-color: #d2981d;
	color:white;
	text-align:center;
}
 .pagenavi { list-style:none; margin-left:20px; height:20px; margin-top:5px; display:block; float:left; width:550px; font-size:14px;} 
			.pagenavi a,.pagenavi a:hover{ width:auto; height:20px; border:1px #666666 solid; padding-left:5px; padding-right:5px; text-align:center; float:left; margin-left:3px; } 
			.pagenavi a:hover{ border:1px solid #0A85CB; background-color:#0A85CB; color:#FFFFFF; } 
			.pagenavi a.selectPage{ width:auto; height:20px; border:1px #666666 solid; padding-left:5px; padding-right:5px; text-align:center; float:left; margin-left:3px; } 
			.pagenavi a.SpaceC{ width:auto; height:20px; border:1px #666666 solid; padding-left:5px; padding-right:5px; text-align:center; float:left; margin-left:3px; background:#CCCCCC; } 
			.pagenavi a.naviPN{width:auto; height:20px; border:1px #666666 solid; padding-left:5px; padding-right:5px; text-align:center; float:left; margin-left:3px; } 
			.pagenavi a.naviPN:hover{width:auto; height:20px; border:1px #666666 solid; padding-left:5px; padding-right:5px; text-align:center; float:left; margin-left:3px; }
			a{
				text-decoration:none;
			}
#boxlist{
width:370px; 
height:105px; 
float:left;
padding:15px;
background:url(../images/boxlist.jpg) no-repeat;
margin-left:10px;
font-size:12px;
color:#C60;
margin-top:10px;
}
